{
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
}
html, body, ul, ol, li, h1, h2, h3, h4, h5, h6, p, figure, section, footer, em {
margin: 0;
padding: 0;
font-size: 1em;
font-weight: 400;
}
.clearfix:before,  
.clearfix:after {  
content: " ";  
display: table;  
}  
.clearfix:after {  
clear: both;  
}
strong, .strong {
	font-weight: 700;
}
html {
  scroll-behavior: smooth;
}
@media (prefers-reduced-motion: reduce) {
  html {
    scroll-behavior: auto;
  }
}
a img {
  border: none;
}
a {
	-webkit-transition: all 100ms linear;
    -moz-transition: all 100ms linear;
    -o-transition: all 100ms linear;
    -ms-transition: all 100ms linear;
    transition: all 100ms linear;
}
li {
  list-style: none;
}
/* latin-ext */
@font-face {
  font-family: 'Plus Jakarta Sans';
  font-style: normal;
  font-weight: 400;
  src: url(https://fonts.gstatic.com/l/font?kit=LDIbaomQNQcsA88c7O9yZ4KMCoOg4IA6-91aHEjcWuA_qU79Qx_TMq2oRsWk0Fs&skey=ca4b9e62a7d41df5&v=v12) format('woff');
  unicode-range: U+0100-02BA, U+02BD-02C5, U+02C7-02CC, U+02CE-02D7, U+02DD-02FF, U+0304, U+0308, U+0329, U+1D00-1DBF, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20C0, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Plus Jakarta Sans';
  font-style: normal;
  font-weight: 400;
  src: url(https://fonts.gstatic.com/l/font?kit=LDIbaomQNQcsA88c7O9yZ4KMCoOg4IA6-91aHEjcWuA_qU79TR_TMq2oRsWk&skey=ca4b9e62a7d41df5&v=v12) format('woff');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

/* latin-ext */
@font-face {
  font-family: 'Plus Jakarta Sans';
  font-style: normal;
  font-weight: 700;
  src: url(https://fonts.gstatic.com/l/font?kit=LDIbaomQNQcsA88c7O9yZ4KMCoOg4IA6-91aHEjcWuA_Tkn9Qx_TMq2oRsWk0Fs&skey=ca4b9e62a7d41df5&v=v12) format('woff');
  unicode-range: U+0100-02BA, U+02BD-02C5, U+02C7-02CC, U+02CE-02D7, U+02DD-02FF, U+0304, U+0308, U+0329, U+1D00-1DBF, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20C0, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Plus Jakarta Sans';
  font-style: normal;
  font-weight: 700;
  src: url(https://fonts.gstatic.com/l/font?kit=LDIbaomQNQcsA88c7O9yZ4KMCoOg4IA6-91aHEjcWuA_Tkn9TR_TMq2oRsWk&skey=ca4b9e62a7d41df5&v=v12) format('woff');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

/* latin-ext */
@font-face {
  font-family: 'Plus Jakarta Sans';
  font-style: normal;
  font-weight: 800;
  src: url(https://fonts.gstatic.com/l/font?kit=LDIbaomQNQcsA88c7O9yZ4KMCoOg4IA6-91aHEjcWuA_KUn9Qx_TMq2oRsWk0Fs&skey=ca4b9e62a7d41df5&v=v12) format('woff');
  unicode-range: U+0100-02BA, U+02BD-02C5, U+02C7-02CC, U+02CE-02D7, U+02DD-02FF, U+0304, U+0308, U+0329, U+1D00-1DBF, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20C0, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Plus Jakarta Sans';
  font-style: normal;
  font-weight: 800;
  src: url(https://fonts.gstatic.com/l/font?kit=LDIbaomQNQcsA88c7O9yZ4KMCoOg4IA6-91aHEjcWuA_KUn9TR_TMq2oRsWk&skey=ca4b9e62a7d41df5&v=v12) format('woff');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
body {
  font-family: 'Plus Jakarta Sans', arial;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
  color: #585858;
  font-size: 1em;
}

img {
  vertical-align: bottom;
}
.img-w {
	width: 100%;
	height: auto;
}
.center {
	text-align: center;
}
.left {
	text-align: left;
}
.right {
	text-align: right;
}
.no-padding {
	padding: 0;
}
.radius-b-l {
    -webkit-border-bottom-left-radius: 40px;
    -moz-border-radius-bottomleft: 40px;
    border-bottom-left-radius: 40px;
}
h1 {
	color: #69A543;
	font-weight: 800;
	font-size: 2em;
	margin-bottom: 20px;
	line-height: 1.1em;
    text-transform: uppercase;
}
#home h1 {
    color: #FFF;
    background-color: #50625C;
    padding: 0.8em;
    font-size: 1.3em;
}
h2, p.hero-title {
	color: #50625C;
	font-weight: 800;
	font-size: 1.4em!important;
	line-height: 1.15em;
	margin-bottom: 15px;
    text-transform: uppercase;
}
h3 {
	color: #69A543;
	font-weight: 800;
	font-size: 1.2em;
	margin-bottom: 10px;
	line-height: 1em;
}
h4 {
    font-weight: 700;
    color: #50625C;
    font-size: 1.05em;
    margin-bottom: 1em;
}
.content-news h4 {
    border-left: 4px solid #B3D0AE;
    padding-left: 20px;
}
section + section {
    margin-top: 0.5em;
}
p + p {
    margin-top: 1.25em;
}
p + a.btn, p + p.gospan span.data-align {
    margin-top: 1.25em;
}
.language ul {
    background: #B3D0AE;
    padding: 1em 1.5em;
    color: #FFFFFF;
    font-size: 1em;
    display: inline-block;
    -webkit-border-bottom-left-radius: 25px;
    -moz-border-radius-bottomleft: 25px;
    border-bottom-left-radius: 25px;
}
.language ul li {
    display: inline;
}
.language ul li::after {
    content: " / ";
} 
.language ul li:last-child::after {
    content: "";
} 
.language ul li a, .language ul li span {
    color: #FFFFFF;
    text-decoration: none;
    display: inline-block;
    padding: 0 0.2em;
    cursor: pointer;
}
.bloc-top-page-h1 {
    position: relative;
    padding-top: 0.4em!important;
}
.language ul li a:hover, .language ul li span:hover {
    font-weight: 700;
}
.content {
    padding: 1em;
}
.cover-img {
    z-index: 2;
    position: absolute;
    top: 1em;
    margin-right: 15vw;
}
.content a {
    color: #50625C;
    text-decoration: none;
}

.content a:hover {
    text-decoration: underline;
}
.cover-img-c {
    z-index: 2;
    position: relative;
    margin-left: 15vw;
    margin-top: -120px;
}
.retop {
    display: block;
    z-index: 1;
    position: relative;
    padding-left: 15vw;
    padding-top: 10vw;
}
.rebot {
    display: block;
    z-index: 1;
    position: relative;
    padding-left: 15vw;
    position: relative;
}
.bloc-top-page-h1 {
    position: relative;
}
#why, .bg-de {
    background: #F4F8F3;
    background: linear-gradient(180deg,rgba(244, 248, 243, 1) 0%, rgba(255, 255, 255, 1) 100%);
    text-align: center;
}
#why span.title {
    color: #FFFFFF;
    background-color: #50625C;
    padding: 10px;
    text-transform: uppercase;
    display: inline-block;
    margin-bottom: 15px;
    font-weight: 700;
}
#why li {
    border-bottom: 1px solid rgba(80, 98, 92, 0.5);
    padding: 1.25em 0;
    text-align: center;
    list-style: none;
    margin: 0;
}
#why li:last-child {
    border: none;
}
#why figure {
    display: block;
}
.content p a, .content ul a {
    color: #69A543;
}
.content-hg ul + p {
    margin-top: 1em!important;
}
a.btn, .btn, p.gospan span.data-align {
    text-decoration: none;
    color: #FFFFFF!important;
    background: url(bullet-btn.svg) 0.8em center no-repeat #69A543;
    background-size: 10px ;
    padding: 0.8em 0.8em 0.8em 2em ;
    display: inline-block;
    -webkit-border-bottom-left-radius: 15px;
    -moz-border-radius-bottomleft: 15px;
    border-bottom-left-radius: 15px;
    font-size: 1.1em;
    border: none;
}
a.btn-light, .btn-light {
    text-decoration: none;
    color: #69A543;
    background: url(bullet-btn-light.svg) 0.8em center no-repeat #FFF;
    background-size: 10px ;
    padding: 0.8em 0.8em 0.8em 2em ;
    display: inline-block;
    -webkit-border-bottom-left-radius: 15px;
    -moz-border-radius-bottomleft: 15px;
    border-bottom-left-radius: 15px;
    border: 1px solid #69A543;
    font-size: 1.1em;
}
p.gospan span.data-align {
    display: inline-block;
    cursor: pointer;
}
a:hover.btn, input.input-form:hover.btn, p.gospan span:hover.data-align {
    background: url(bullet-btn.svg) 1em center no-repeat #69A543;
    background-size: 10px;
    padding: 0.8em 0.8em 0.8em 2em;
    text-decoration: none;
}
a:hover.btn-light {
    background: url(bullet-btn-light.svg) 1em center no-repeat #FFF;
    background-size: 10px;
    padding: 0.8em 0.8em 0.8em 2em;
    text-decoration: none;
}
a.btn + a.btn, a.btn + a.btn-light, p.gospan span.data-align + p.gospan span.data-align, p.gospan span.data-align + a.btn-light {
    margin: 1.25em;
}
.two-col {
    display: grid;
    grid-template-columns: repeat(1, 1fr);
    gap: 30px;
}
.three-col {
    display: grid;
    grid-template-columns: repeat(1, 1fr);
}
.four-col {
    display: grid;
    grid-template-columns: repeat(1, 1fr);
}
.content-hg {
    background: #50625C;
    padding: 1.2em;
}
.content-hg h1, .content-hg h2, .content-hg p, .content-hg li {
    color: #FFFFFF;
}
.ul-bullet li {
    list-style-type: disc;
    margin-left: 1em;
    margin-top: 1em;
}
.content ul {
    margin-bottom: 1.2em;
}
.content li {
    list-style-type: disc;
    margin-left: 1em;
    margin-top: 0.6em;
}
.ul-bullet strong {
    font-weight: 700;
    color: #B3D0AE;
}
.bloc-content {
    background: #F4F8F3;
    background: linear-gradient(270deg,rgba(244, 248, 243, 1) 0%, rgba(255, 255, 255, 1) 100%);
}
div.bloc-content + div.bloc-content {
    margin-top: 1.5em;
}
#news picture {
    position: relative;
    margin-top: 60px;
    display: block;
}
#news figcaption {
    position: absolute;
    top: -28px;
    right: 0;
    color: #FFFFFF;
    background: #B3D0AE;
    padding: 1em;
    -webkit-border-top-right-radius: 15px;
    -moz-border-radius-topright: 15px;
    border-top-right-radius: 15px;
}
#news span {
    background: #F4F8F3;
    background: linear-gradient(180deg,rgba(244, 248, 243, 1) 0%, rgba(255, 255, 255, 1) 100%);
    display: block;
    padding: 1.2em;
}
footer {
    color: #FFFFFF;
    background: #50625C;
}
footer.content {
    padding: 2em 1em;
}
footer li:first-child {
    text-align: center;
}
footer span {
    display: block;
}
footer span + span {
    margin-top: 1em;
}
footer .four-col {
    row-gap: 4em;
}
footer.content a {
    color: #FFF;
    text-decoration: none;
}
footer.content span:hover {
    cursor: pointer;
    text-decoration: underline;
}
footer span.dec {
    padding-left: 2.5em;
}
footer span.address {
    background: url(bullet-address.svg) left top no-repeat;
    background-size: 25px;
}
footer span.tel {
    background: url(bullet-tel.svg) left center no-repeat;
    background-size: 20px;
}
footer span.mail {
    background: url(bullet-mail.svg) left center no-repeat;
    background-size: 20px;
}
footer.content .four-col {
    margin: 0;
    padding: 0;
}
footer.content ul {
    margin-left: 1.5em;
}
footer.content nav li {
    text-align: left;
    list-style-type: disc!important;
    line-height: 1.8em;
}
footer ul.social {
    display: flex;
    margin: 0 0 2em 0;
    gap: 2em;
    justify-content: center;
}
footer figure.logo img {
    width: 120px;
    height: auto;
}
#news li, footer li {
    list-style: none!important;
    margin: 0!important;
}
.copy {
    font-size: 0.7em;
    text-align: center;
    color: #FFF;
    padding: 2em;
    background: #6a7a74;
}
.content-news {
    padding: 1em 0;
}
#hero p {
    font-size: 1.2em;
}
.two-col-hero {
    display: grid;
    grid-template-columns: repeat(1, 1fr);
    row-gap: 2em;
}
.two-col-page {
    display: grid;
    grid-template-columns: repeat(1, 1fr);
    row-gap: 2em;
}
.content-light-bg {
    background: #F4F8F3;
    background: linear-gradient(270deg, rgba(244, 248, 243, 1) 0%, rgba(255, 255, 255, 1) 100%);
    padding: 1.2em;
}
article {
    margin: 2em 0;
}
.article img {
    margin-bottom: 1em;
}
.faq-item {
    border-bottom: 1px solid #69A543;
}
.faq-question {
  width: 100%;
  background: none;
  border: none;
  padding: 20px;
  text-align: left;
  display: flex;
  justify-content: space-between;
  align-items: center;
  cursor: pointer;
  font-size: 1em;
  font-family: inherit;
  color: #69A543;
}
.faq-question h3 {
  font-weight: 700;
  font-size: 1.1em;
}
.faq-icon {
  font-size: 24px;
  transition: transform 0.3s ease;
}
.faq-item.active .faq-icon {
  transform: rotate(45deg); 
}
.faq-answer {
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.4s ease;
  padding: 0 20px;
}
.faq-answer p {
  margin: 15px 0;
}
.txt ul {
    margin-left: 1em;
}
#contact-form input, #contact-form label, #contact-form textarea {
    display: block;
    width: 100%;
    border: none;
}
#contact-form input {
    height: 30px;
    margin: 10px 0 20px 0;
}
#contact-form label {
    color: #FFF;
    font-style: italic;
}
#contact-form textarea {
    height: 120px;
    margin: 10px 0 20px 0;
}
.input-form {
    display: inline-block!important;
    width: auto!important;
    height: auto!important;
}
#contact-form .two-col-page {
    gap: 0;
}
#contact-form {
    color: #FFF;
    font-size: 0.9em;
}
p + h2, p + h3, p + h4 {
    margin-top: 1em;
}
.videoWrapper {
    position: relative;
    padding-bottom: 56.25%; /* 16:9 */
    height: 0;
    margin-bottom: 15px;
}
.videoWrapper iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.video-wrapper-int {
  aspect-ratio: 16 / 9;
  width: 100%;
}

.video-wrapper-int video {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
#contact-form div.two-col-page {
    margin-top: 1.5em;
}
p.min {
    font-size: 0.85em;
}
.cf-turnstile {
    margin: 2em 0;
}
.required {
    color: #69A543;
}
#pop span.close {
    padding: 10px 14px;
    text-decoration: none;
    position: absolute;
    right: 5px;
    top: 5px;
    color: #FFF;
    font-size: 0.95em;
    background: #69A543;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    font-weight: bold;
    opacity: 1 !important;
}
#home {
    margin-bottom: 2em;
}


@media (min-width: 425px) {
body {
    font-size: 1.1em;
}
.content {
    padding: 1.5em;
}
#home h1 {
    padding: 1em;
    font-size: 1.45em;
}
#page h1 {
    font-size: 1.8em;
}
}





@media (min-width: 768px) {
.cover-img {
    margin-right: 25vw;
    top: 50px;
}
.retop {
    padding-left: 20vw;
    padding-top: 0;
}
.content {
    padding: 2em 3em;
}
#why li {
    padding: 2em 0;
}
.content-hg {
    padding: 2em;
}
footer .four-col {
    grid-template-columns: repeat(2, 1fr);
    gap: 3em;
    row-gap: 3em;
}
#home h1 {
    padding: 1em;
    font-size: 1.7em;
}
}


@media (min-width: 880px) {
.two-col {
    grid-template-columns: repeat(2, 1fr);
}
.three-col {
    grid-template-columns: repeat(3, 1fr);
}
.content {
    padding: 2em;
}
#home h1 {
    padding: 1.5em;
    font-size: 1.8em;
}
#page h1 {
    font-size: 2.2em;
}
h2, p.hero-title {
    font-size: 1.7em!important;
}
h3 {
    font-size: 1.4em;
}
h4 {
    font-size: 1.2em;
}
.intro h2 {
    text-align: right;
}
#why li {
    padding: 1.2em;
    border-bottom: none;
    border-right: 1px solid rgba(80, 98, 92, 0.5);
}
#content-hg img {
    width: 70%;
    height: auto;
}
.cover-img-c {
    margin-left: 20vw;
    margin-top: -160px;
}
.radius-b-l {
    -webkit-border-bottom-left-radius: 60px;
    -moz-border-radius-bottomleft: 60px;
    border-bottom-left-radius: 60px;
}
#feature img {
    width: 75%;
    height: auto;
}
.content-news li {
    padding: 0 1em;
}
footer figure.logo img {
    width: 150px;
    height: auto;
}
.two-col-hero {
    grid-template-columns: 3fr 2fr;
    column-gap: 2em;
}
}




@media (min-width: 1024px) {
h2, p.hero-title {
    margin-bottom: 0.5em!important;
}
.bloc-top-page-h1 {
    position: relative;
}
.cover-img {
    margin-right: 40%;
    position: absolute;
    top: 2em;
}
.retop {
    margin-top: 0;
    padding-left: 25%;
    position: relative;
}
footer .four-col {
    grid-template-columns: repeat(4, 1fr);
}
footer .social img {
    width: 40px;
    height: auto;
}
footer figure.logo img {
        width: 120px;
        height: auto;
}
footer.content {
    padding: 3em 1em;
}
.content-hg {
    padding: 3em;
}
.content-hg ul {
    margin: 0 0 0 60px;
}
.content-hg .two-col-page ul {
    margin: 0 0 0 30px;
}
.bloc-content p, .bloc-content ul {
    margin-left: 40px;
}
div.bloc-content + div.bloc-content {
    margin-top: 2em;
}
.content-news li {
    padding: 0 1.5em;
}
a.btn, a.btn-light, a:hover.btn, a:hover.btn-light, p.gospan span.data-align, p.gospan span:hover.data-align {
    font-size: 1.35em;
    padding: 0.9em 0.9em 0.9em 2em;
}
#why figure:hover img {
    transform: scale(1.2);
}
#why figure img {
    transition: 0.8s ease-out;
    -webkit-transition: 0.8s ease-out;
    -moz-transition: 0.8s ease-out;
    -o-transition: 0.8s ease-out;
}
p + p a.btn, div + div a.btn, p + p.gospan span.data-align, div + div p.gospan span.data-align {
    margin-top: 1em;
}
.two-col-page {
    grid-template-columns: repeat(2, 1fr);
    column-gap: 3em;
}
.content-light-bg {
    padding: 3em;
}
#page .three-col {
    column-gap: 3em;
}
.two-col-hero {
    column-gap: 3em;
}
.article img {
    margin-bottom: 2em;
}
.faq-question {
    padding: 20px;
    font-size: 1.3em;
}
#contact-form .two-col-page {
    gap: 3em;
}
}



@media (min-width: 1440px) {
.content {
    padding: 3em;
}
#home h1 {
    padding: 2em;
    font-size: 2.1em;
}
#page h1 {
    font-size: 2.8em;
}
.cover-img {
    margin-right: 50%;
    top: 2em;
}
h2, p.hero-title {
    font-size: 2.2em!important;
}
.two-col {
    grid-template-columns: 1.8fr 3.2fr;
    column-gap: 7%;
}
#content-hg img {
        width: 59%;
        height: auto;
}
.cover-img-c {
    margin-left: 25%;
    margin-top: -280px;
}
.content-hg {
    padding: 4em 8em;
}
.radius-b-l {
    -webkit-border-bottom-left-radius: 90px;
    -moz-border-radius-bottomleft: 90px;
    border-bottom-left-radius: 90px;
}
div.bloc-content + div.bloc-content {
    margin-top: 3em;
}
#feature img {
    width: 85%;
    height: auto;
}
p + p a.btn, div + div a.btn, p + p.gospan span.data-align, div + div p.gospan span.data-align {
    margin-top: 2em;
}
.two-col-page, #page .three-col, .two-col-hero, #contact-form .two-col-page {
    column-gap: 5em;
}
}


@media (min-width: 1650px) {
.mid {
    width: 1550px;
    margin: 0 auto;
}
#home h1 {
    padding: 2em;
    font-size: 2.25em;
}
#hero p {
    font-size: 1.3em;
}
}


/* ============================= */
/* MENU */
/* ============================= */

.site-header {
    position: relative;
    z-index: 1000;
}

.header-inner {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 0 2em 20px 2em;
}

.header-inner figure img {
    width: 45%;
    height: auto;
}

/* ============================= */
/* HAMBURGER */
/* ============================= */

.hamburger {
    width: 40px;
    height: 22px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    background: none;
    border: none;
    cursor: pointer;
    z-index: 1100;
}

.hamburger span {
    height: 3px;
    background: #50625C;
    transition: all 0.3s ease;
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
    border-radius: 15px;    
}

/* Animation */

.hamburger.active span:nth-child(1) {
    transform: translateY(7.5px) rotate(45deg);
}

.hamburger.active span:nth-child(2) {
    opacity: 0;
}

.hamburger.active span:nth-child(3) {
    transform: translateY(-10px) rotate(-45deg);
}

/* ============================= */
/* OVERLAY */
/* ============================= */

.menu-overlay {
    position: fixed;
    inset: 0;
    background: rgba(0,0,0,0.4);
    opacity: 0;
    visibility: hidden;
    transition: opacity 0.3s ease;
    z-index: 900;
}

.menu-overlay.active {
    opacity: 1;
    visibility: visible;
}

/* ============================= */
/* MOBILE MENU (default) */
/* ============================= */

.mobile-menu {
    position: fixed;
    top: 0;
    right: -100%;
    max-width: 90%;
    height: 100vh;
    background: #fff;
    transition: right 0.4s ease;
    z-index: 1000;
    overflow-y: auto;
    padding: 120px 10px 10px 10px;
	background: #FFFFFF;
}

.mobile-menu.open {
    right: 0;
}

.menu-container {
    display: flex;
    flex-direction: column;
}

/* ============================= */
/* MENUS */
/* ============================= */

.nav-menu {
    list-style: none;
    padding: 0;
    margin: 0;
}

.nav-menu > li {
    padding: 15px 50px;
    position: relative;
	border-bottom: 1px solid #69A543;
}
#menu-menu-secondaire li {
	padding: 12px 0 12px 0;
}
.nav-menu a, .nav-menu li span {
    text-decoration: none;
    text-transform: uppercase;
    font-size: 1.1rem;
    color: #1D1D1B;
    font-weight: 500;
    display: inline-block;
    transition: color 0.3s ease;
    cursor: pointer;
}
.menu-primary ul.nav-menu > li > a {
	position: relative;
    text-decoration: none;
}

@keyframes bullet-bounce {

    0% {
        transform: translateY(-50%) scale(1);
    }

    30% {
        transform: translateY(-50%) scale(0.6);
    }

    65% {
        transform: translateY(-50%) scale(1.15);
    }

    100% {
        transform: translateY(-50%) scale(1);
    }

}
.nav-menu a:hover, .nav-menu li span:hover {
    color: #69A543;
}

/* ============================= */
/* SOUS-MENUS MOBILE */
/* ============================= */

.nav-menu .sub-menu {
    list-style: none;
    padding-left: 15px;
    margin-top: 10px;
    display: none;  /* JS mobile */
}

.nav-menu .sub-menu li {
    margin-bottom: 16px;
}
.nav-menu .sub-menu li:last-child {
    margin-bottom: 0;
}

.nav-menu .menu-item-has-children > a {
    position: relative;
}

.nav-menu .menu-item-has-children > a::after {
    content: '+';
    position: absolute;
    right: -20px;
	top: -1px;
    font-weight: bold;
}

.nav-menu .menu-item-has-children.open > a::after {
    content: '−';
}
li.current-menu-item a {
	color: #69A543;
	font-weight: 700;
}
ul.sub-menu li a {
	color: #585858;
	font-weight: 400;
    font-size: 0.95em;
    padding: 0;
    margin: 0;
}
ul.sub-menu li  {
border-bottom: 1px solid #69A543;
padding: 1em 0;
margin: 0!important;
}
ul.sub-menu li:last-child  {
    border: none;
}
ul.sub-menu li.current-menu-item a {
	color: #69A543;
	font-weight: 700;
}
/* ============================= */
/* MENU SECONDAIRE */
/* ============================= */

.menu-secondary ul {
	border-bottom: rgba(58, 58, 58, 0.5);
}
.menu-secondary li a {
	font-size: 1em;
}

/* ============================= */
/* SCROLL LOCK */
/* ============================= */

.no-scroll {
    overflow: hidden;
}

/* ============================= */
/* DESKTOP ≥ 1024px */
/* ============================= */

@media (min-width: 1024px) {

    /* Hide hamburger */
    .hamburger {
        display: none;
    }

    /* Hide overlay */
    .menu-overlay {
        display: none !important;
    }
header {	
	width: 100%;
}
.flex {
display: flex;
}
.nav-menu .menu-item-has-children.open > a::after {
    content: none;
}
.header-inner {
	display: inline-block;
	width: 15%;
	padding: 0 1em 0.2em 2em;
}
    /* Reset mobile menu */
    .mobile-menu {
        width: 85%;
        height: auto;
        background: transparent;
        padding: 0 2em 0 0;
        overflow: visible;
        right: 0;
		position: relative;
		display: inline-block;
    }
.header-nav {
    display: flex;
    align-items: center;
}
    .menu-container {
		flex: none;
		padding: 0;
    }

    /* Horizontal menu */
    .nav-menu {
        display: flex;
        gap: 30px;
		justify-content: flex-end;
    }
.menu-secondary ul {
justify-content: flex-end;
}
#menu-menu-secondaire li {
    padding: 0 0 25px 0;
}
    .nav-menu > li {
        margin-bottom: 0;
        position: relative;
		border-bottom: none;
		padding: 19px 0;
    }

    .nav-menu .sub-menu {
        display: block;
        position: absolute;
        top: 90%;
        left: 0;
        background: #fff;
        padding: 15px;
        min-width: 200px;
        opacity: 0;
        visibility: hidden;
        transform: translateY(8px);
        transition: opacity .25s ease, transform .25s ease;
        pointer-events: none;
        border-left: 1px solid #CCC;
        border-right: 1px solid #CCC;
        border-bottom: 1px solid #CCC;
        -webkit-box-shadow: 5px 12px 15px 0px rgba(0,0,0,0.33); 
box-shadow: 5px 12px 15px 0px rgba(0,0,0,0.33);
    }

	.nav-menu li.open > .sub-menu {
        opacity: 1;
        visibility: visible;
        transform: translateY(0);
        pointer-events: auto;
    }
    

    /* Chevron desktop */
    .nav-menu .menu-item-has-children > a {
        padding-right: 16px;
    }

    .nav-menu .menu-item-has-children > a::after {
        content: '';
        position: absolute;
        right: 0;
        top: 50%;
        width: 6px;
        height: 6px;
        border-right: 2px solid currentColor;
        border-bottom: 2px solid currentColor;
        transform: translateY(-50%) rotate(45deg);
    }

    /* Menu secondaire desktop */
.menu-secondary {
        margin-top: 0;
        padding-top: 0;
        border-top: none;
        display: block;
		width: 100%;
    }
.menu-primary {
	display: block;
	width: 100%;
}
.header-inner figure img {
    width: 100%;
	max-width: 170px;
    height: auto;
}
.nav-menu .sub-menu {
    margin-top: 0;
}
}

@media (min-width: 1750px) {
.header-inner {
    padding: 0 2em 0.2em 0!important;
}
 .nav-menu {
        gap: 40px;
    }
}

li.hg a, .nav-menu li span.hg {
    color: #69A543;
}
